## com.thaiopensource.util
Class OptionParser.MissingArgumentException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.thaiopensource.util.OptionParser.MissingArgumentException

All Implemented Interfaces:
  Serializable

Enclosing class:
  OptionParser

    public static class OptionParser.MissingArgumentException

extends Exception

See Also:
  Serialized Form

Constructor Summary
`OptionParser.MissingArgumentException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### OptionParser.MissingArgumentException

    public OptionParser.MissingArgumentException()